DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 26.0

SYNOPSIS
lt-deja-dup [OPZIONE...]
deja-dup --backup
deja-dup --restore [FILE...]
deja-dup --restore-missing DIRECTORY

DESCRIPTION
Déjà Dup è un facile strumento di backup. Nasconde la complessità dell'esecuzione corretta dei backup (cifratura, off-site e regolarità) e usa come backend duplicity.

OPTIONS

-h, --help
    Mostra le opzioni di aiuto

--help-all
    Mostra tutte le opzioni di aiuto

--help-gtk
    Mostra le opzioni GTK+

--version
    Mostra la versione

--restore
    Ripristina i file indicati

--backup
    Avvia immediatamente un backup

--restore-missing
    Ripristina i file eliminati

--display=DISPLAY
    Display X da usare

SEE ALSO
duplicity(1)